//
//  main.m
//  AT288N_DEMO
//
//  Created by 류은주 on 2017. 7. 28..
//  Copyright © 2017년 ATID. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
            return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
